Bug 260401 - Xen hangs
Xen hangs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
x86_64 All
medium Severity medium
: ---
: ---
Assigned To: Eduardo Habkost
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 11:12 EDT by Mike McGrath
Modified: 2008-05-06 15:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Console output (6.38 KB, text/plain)
2007-08-28 11:12 EDT, Mike McGrath
no flags Details
Another crash on a different server (just happened) (3.73 KB, text/plain)
2007-08-28 11:22 EDT, Mike McGrath
no flags Details
Another crash on xenbuilder2 (2.78 KB, text/plain)
2007-08-29 21:53 EDT, Mike McGrath
no flags Details
A 3rd crash (3.49 KB, text/plain)
2007-08-30 11:41 EDT, Mike McGrath
no flags Details

  None (edit)
Description Mike McGrath 2007-08-28 11:12:17 EDT
This is on one of the fedora buildsys builders:

xen-3.0.3-9.fc6
2.6.19-1.2911.fc6xen (dom0)
2.6.20-1.2962.fc6xen (domU)

I don't know what is triggering it but I've included a dump.  I can grant access
to this machine if it helps troubleshoot.  It doesn't happen regularly but when
it does, it will crash a few times in a week.
Comment 1 Mike McGrath 2007-08-28 11:12:17 EDT
Created attachment 176801 [details]
Console output
Comment 2 Mike McGrath 2007-08-28 11:22:52 EDT
Created attachment 176841 [details]
Another crash on a different server (just happened)
Comment 3 Mike McGrath 2007-08-29 21:53:15 EDT
Created attachment 180221 [details]
Another crash on xenbuilder2
Comment 4 Mike McGrath 2007-08-30 11:41:06 EDT
Created attachment 181301 [details]
A 3rd crash
Comment 5 Eduardo Habkost 2007-09-25 09:51:10 EDT
Just for the record: In the last weeks I have tried to reproduce the bug on 
the xenbuilder2 machine and I haven't succeeded.
Comment 6 Bug Zapper 2008-04-04 03:32:38 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 Bug Zapper 2008-05-06 15:44:52 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.